{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/netherite_sword"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"elitecreatures/samurai_set/katana"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/big_sword"
      },
      {
         "predicate":{
            "custom_model_data":1005
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/dagger"
      },
      {
         "predicate":{
            "custom_model_data":1006
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/spear"
      },
      {
         "predicate":{
            "custom_model_data":1007
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/staff"
      },
      {
         "predicate":{
            "custom_model_data":1008
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/sword"
      },
      {
         "predicate":{
            "custom_model_data":1099
         },
         "model":"default/great_sword"
      },
      {
         "predicate":{
            "custom_model_data":1010001
         },
         "model":"default/dagger"
      },
      {
         "predicate":{
            "custom_model_data":2200643
         },
         "model":"infinityexpansion:tools/blade_of_the_cosmos"
      },
      {
         "predicate":{
            "custom_model_data":2201355
         },
         "model":"foxymachines:weapons/elucidator"
      },
      {
         "predicate":{
            "custom_model_data":2205506
         },
         "model":"elitecreatures/firepack_weapons/firepacksword"
      }
   ]
}